{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-http-java-client/google-http-java-client-jackson",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-http-java-client-jackson_uninstall",
            "desc": "测试google-http-java-client-jackson软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_google-http-java-client-jackson_service_log",
            "desc": "测试google-http-java-client-jackson软件包服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_google-http-java-client-jackson_function_jsonparse",
            "desc": "测试google-http-java-client-jackson软件包的JSON解析功能"
        },
        {
            "name": "test_google-http-java-client-jackson_function_install",
            "desc": "测试google-http-java-client-jackson软件包的安装功能"
        },
        {
            "name": "test_google-http-java-client-jackson_function_jsonserialize",
            "desc": "测试google-http-java-client-jackson软件包的JSON序列化功能"
        },
        {
            "name": "test_google-http-java-client-jackson_function_versioncheck",
            "desc": "检查google-http-java-client-jackson软件包的版本信息"
        }
    ]
}